@font-face {
   font-family: "Oswald ";
   src: url("fonts/Oswald Extra-LightItalic.woff") format("woff"), url("fonts/Oswald Extra-LightItalic.eot") format("embedded-opentype"), url("fonts/Oswald Extra-LightItalic.ttf") format("truetype"), url("fonts/Oswald Extra-LightItalic.svg") format("svg");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Oswald ";
   src: url("fonts/Oswald Demi-BoldItalic.woff") format("woff"), url("fonts/Oswald Demi-BoldItalic.eot") format("embedded-opentype"), url("fonts/Oswald Demi-BoldItalic.ttf") format("truetype"), url("fonts/Oswald Demi-BoldItalic.svg") format("svg");
   font-weight: bold;
   font-style: italic;
}
@font-face {
   font-family: "Oswald ";
   src: url("fonts/Oswald ExtraLight.woff") format("woff"), url("fonts/Oswald ExtraLight.eot") format("embedded-opentype"), url("fonts/Oswald ExtraLight.ttf") format("truetype"), url("fonts/Oswald ExtraLight.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Oswald ";
   src: url("fonts/Oswald .woff") format("woff"), url("fonts/Oswald .eot") format("embedded-opentype"), url("fonts/Oswald .ttf") format("truetype"), url("fonts/Oswald .svg") format("svg");
   font-weight: normal;
   font-style: normal;
}